dont laugh guys im still at 3.2

Discussion in 'Wii - Hacking' started by slickric33, Nov 25, 2009.

Nov 25, 2009
  1. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    hi all, w/ 2 kids its hard to keep up but im still at 3.2 w/ a wiikey 1.9s usa ntsc and all is well( i think) still using brickblocker and most all games i have tried to play work. 1st , is anyone still at 3.2? downloaded new mario bros but what needs to be done to get it to work, i dont think ive installed and ios since say feb. and i have gekoos 1.07 002 fix i think. what do i need to update to on ios and gekoos to play new mario bros and im okey playing pal f1 2009 w/ brickblocker and gekoos right any help to update me would be greatly appreciated
     
  2. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    I'm still on 3.2 and i don't see any reason to update. NSMBW plays fine on 3.2. Just do a quick search. there are several tutorials around that will give you all the info you need to run the game.
     
  3. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    if your on 3.2, ur wii is probably old enough to have bootmii installed as boot2, and if this is the case, as long as u have a 3.2 backup u can update to your hearts content, and restore your 3.2 backup if u ever feel the need. That's what I've done. Currently I'm on 4.2
     
  4. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Well, i´m on 3.2 also, like it better. Dont ask why, I cannot tell. Its all about the nostalgia I guess and all games are running and never change a running system.

    I´ve been on 4.1 and 4.2 but didnt like it. I did the same like xflak, I have Nand backups from different FWs so I could "jump" between them.
     
  5. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    ok , so pls help w/ my alzheimers, (when u dont update stuff for mths u forget) do I need to just update geckos to the newest update and im fine or do i need to update ios also to play the new super mario (kids r dying to play) remember im at 3.2 w/ wiikey and all has been working (do to so many shitty games we just avoid) but mario bros wont work. From reading it looks like updating geckos will do it but not sure thanks for help
     
  6. wiiman123

    Member wiiman123 GBAtemp Advanced Fan

    Joined:
    Apr 5, 2009
    Messages:
    938
    Country:
    New Zealand
    3.2 is still commonly used along side 4.1

    The two most popular system menus.

    Check out the poll on We Brew Wii

    The result will show you.
     
  7. razorback78

    Member razorback78 GBAtemp Maniac

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    Philippines
  8. Julian017

    Newcomer Julian017 Advanced Member

    Joined:
    Jan 29, 2008
    Messages:
    90
    Location:
    The Netherlands
    Country:
    Netherlands
    Wiikey 1 v1.9
    3.2E
    HBC, boot2, NeoGamma beta 8 (I believe version 8)
    Patched ISO
    IOS38-64-v3610

    Try it, works for me.
     
  9. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    Patching/Fixing the ISO:

    1) Download the WiiScrubber 1.40 Package
    2) Run the "MakeKeyBin.exe"
    3) Open WiiScrubber, and select your ISO
    4) Search for the main.dol -> right click -> Extract
    5) Download THIS Package here, and your favourite PPF-Patcher (ex. PPF-O-Matic)
    6) Open your PPF-Patcher, choose the main.dol for input and the PPFf-Patch for your region, and klick apply.
    This is the patched main.dol that you can use for alt.dol-Loading. If you want to patch the ISO, read further.
    7) Back in WiiScrubber, search again for the main.dol, right klick -> Replace and select the patched main.dol
    8) Done. Exit WiiScrubber, and enjoy!


    did this and it still wont play comes up then cant read disc, do i need to run it through a loader
     
  10. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    downloaded neogamma rev 14, made new unpatched iso super mario bros, and ran through neogamma, it played for 5 min then disc error


    ps when i went to run neogamma for the 1st time it did say your cios has rev 7 neogamma was written for rev14 , does this haveanything to do w/ it?

    what do i need to do thanks
     
  11. The Pink Gato

    Member The Pink Gato GBAtemp Regular

    Joined:
    Oct 13, 2009
    Messages:
    181
    Location:
    Candy Mountain with Mitch
    Country:
    United States
    NeoGamma is saying that you have cIOS Rev 7, and NeoGamma needs cIOSRev14.

    Download the cIOS38Rev14 Installer and install it.

    ~modmystuff~
     
  12. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    do i have to update any ios before downloading the custom ios you mentioned

    here is whats been updated , to all, tell me what ios i need to be updated to to be up to snuff below is what i have installed remember im at 3.2u 1.9s wiikey not softmodded

    ios38-64 v3609, ios53-64-v4113, 36-64-v1042, 38-64-v3610, and 55-64-v4633 thanks guys
     
  13. Retrievil

    Member Retrievil GBAtemp Fan

    Joined:
    Jul 6, 2006
    Messages:
    360
    Location:
    Vancouver
    Country:
    Canada
    There really is no reason to stay on 3.2 anymore. You should do xzxero's simplistic mod that is stickied on the top of this forum.

    You won't have to dick around with installing anything to get stuff to work, and you will gain SDHC support, and the ability to run Wiiware/VC off the SDHC cards.

    The move to SD card thing alone is well worth it. Grab a 8GB SD card and you can have every Wiiware, N64, and Neo-Geo game running off the card. You will also have room to put the entire romsets for SNES, NES, Genesis, SMS, and SCUMMVM emulators. That's how I have mine and it rocks.
     
  14. NightFalcon8

    Newcomer NightFalcon8 Newbie

    Joined:
    May 29, 2009
    Messages:
    1
    Country:
    Singapore
    I'm on 3.2u too. The system's running fine so there is no sufficient reasons to upgrade it.
    Recently, I followed some guides and Softmodded the Wii to enable the USB Loader.
    Did managed to get BootMii's boot2 installed and backed up.

    Right now, I am wondering if I can just run BootMii and restore the system and do a Waninkoko downgrade to factory defaults (i.e. no HomeBrew).
    Can someone enlighten me please? I've searched around but only found discussions on version 4s.
     
  15. thesund0g

    Member thesund0g GBAtemp Fan

    Joined:
    Aug 6, 2009
    Messages:
    452
    Location:
    The Boonies
    Country:
    Antarctica
    Same here. I downgraded to 3.2 back when it was semi-necessary to finish softmodding, and I haven't seen a single compelling feature in any of the new sysmenus since. The only remotely nifty thing is the half-assed SD card feature and some SDHC support. There's nothing wrong with staying at 3.2 as far as I can tell.
     
  16. thesund0g

    Member thesund0g GBAtemp Fan

    Joined:
    Aug 6, 2009
    Messages:
    452
    Location:
    The Boonies
    Country:
    Antarctica
    Yeah I look forward to when we have solid NAND emulation going, so you can pop in a SD card for whatever version you need. Not that you need anything other than 3.2 [​IMG]
     

Share This Page